Your message dated Wed, 1 Jun 2011 21:03:24 +0200
with message-id <BANLkTi=qy1ot2t5fvzgzvp_wzlntbsp...@mail.gmail.com>
and subject line Re: yoshimi: Segmentation fault when starting.
has caused the Debian Bug report #622179,
regarding yoshimi: Segmentation fault when starting.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
622179: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=622179
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: yoshimi
Version: 0.060.8-1
Severity: grave
Justification: renders package unusable


When starting up yoshimi, it segmentation faults.  This does not occur 
in the 0.058 version.

I don't have debug symbols, but I got the following backtrace

Program received signal SIGSEGV, Segmentation fault.
0x0000000000000000 in ?? ()
(gdb) backtrace
#0  0x0000000000000000 in ?? ()
#1  0x00000000004b8c91 in JackEngine::openAudio() ()
#2  0x00000000004be57d in JackClient::openAudio() ()
#3  0x000000000050b40e in main ()


-- System Information:
Debian Release: wheezy/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37-2-amd64 (SMP w/6 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages yoshimi depends on:
ii  jackd                   5                JACK Audio Connection Kit (default
ii  libasound2              1.0.23-2.1       shared library for ALSA applicatio
ii  libc6                   2.11.2-13        Embedded GNU C Library: Shared lib
ii  libfftw3-3              3.2.2-1          library for computing Fast Fourier
ii  libfltk1.1              1.1.10-4         Fast Light Toolkit - shared librar
ii  libgcc1                 1:4.6.0-2        GCC support library
ii  libjack-jackd2-0 [libja 1.9.6~dfsg.1-2   JACK Audio Connection Kit (librari
ii  libmxml1                2.6-2            small XML parsing library (runtime
ii  libstdc++6              4.5.2-6          The GNU Standard C++ Library v3
ii  yoshimi-data            0.060.8-1        Presets for Yoshimi
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

yoshimi recommends no packages.

yoshimi suggests no packages.

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 0.060.10-1

On Wed, Jun 1, 2011 at 6:34 PM, Jeremy Salwen <jeremysal...@gmail.com> wrote:
> I can't reproduce the segmentation fault any more.

Closing, thanks.

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | ales...@debian.org
Ubuntu Core Developer    | quadris...@ubuntu.com
0FEC 59A5 E18E E04F 6D40 593B 45D4 8C7C DCFC 3FD0


--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to